<div *ngIf="user" class="container">
  <div class="line-div">
    <p class="bold-value text-right m-r-10">
      Username :
    </p>
    <p class="nl2br">
      <span>{{ user.username }}</span>
    </p>
  </div>
  <div class="line-div">
    <p class="bold-value text-right m-r-10">
      Email :
    </p>
    <p class="nl2br">
      <span>{{ user.email }}</span>
    </p>
  </div>
  <div class="line-div">
    <p class="bold-value text-right m-r-10">
      Roles :
    </p>
    <ul class="nl2br ul-line-data">
      <li *ngFor="let item of user.roles">
        {{ item }}
      </li>
    </ul>
  </div>
</div>
